.menuexp { font-size: 13px; text-align: left;height:80px;line-height:80px;}

.menuexp a.level-top,
.menuexp div.level-top a { padding:0 0.975rem; color: #fff;display: block;text-decoration: none;text-transform: uppercase;font-family:"Lato",sans-serif;font-weight:700;}

.menu-container .menuexp { padding: 0;font-size: 1.25rem;}

.menu-container .menuexp a.level-top,
.menu-container .menuexp div.level-top a { color: #fff; }

.menuexp a.level-top:hover,
.menuexp a.level-top.over,
.menuexp div.level-top a:hover,
.menuexp div.level-top a.over { color: #fff;background:#BE0007; }

.menuexp .active > a.level-top,
.menuexp .active > div.level-top a { color: #d96708; }
.menuexp .menu-ul .active > .menu-a { color: #d96708 }

.menuexp .menu-li:first-child{	border-left: 1px solid #BE0007;}
.menuexp .menu-li { position: relative; float: left; list-style-type: none;font-size:1rem;border-right: 1px solid #BE0007;}
.menuexp .menu-li:last-child{border-right:0;}
.menuexp li.over { z-index:998; }
.menuexp .menu-dropmenu { position: absolute; display: none; background: #fff; border: 1px solid #ccc; }
.menuexp .menu-style-accordion > .menu-dropmenu { position: static; border: none; display: block; background: none; overflow: hidden; }
.menuexp .menu-dropmenu .menu-dropmenu { }
.menuexp .shown-sub { z-index: 999; display: block; }
.menuexp .menu-dropmenu .shown-sub { display: block; }
.menuexp .menu-ul .menu-li { float: none; }
.menuexp .menu-ul .menu-li-column { float: left; }
.menuexp .menu-ul li.over > a,
.menuexp .menu-ul li.over > .menu-sublock-title { background-color: #eee; }
.menuexp .menu-ul .menu-a:hover,
.menuexp .menu-ul .menu-sublock-title:hover { background-color: #eee; }
.menuexp .menu-ul .menu-a,
.menuexp .menu-ul .menu-sublock-title a { text-decoration: none; display: block; }
.menuexp .menu-ul .menu-span,
.menuexp .menu-ul .menu-sublock-title { display: block; padding: 3px 15px 4px; }
.menuexp .menu-row { clear: left; }

.menu-toggler { position: absolute; width: 20px; height: 20px; top: 4px; right: 0px; background: url(../../images/iksanika/menuexpand-arrows.gif) no-repeat 0 -22px; text-indent: -9999px;}

.menu-accordion-toggler.menu-toggler-level1 { right: 5px; }
.menu-accordion-toggler.menu-toggler-level2 { right: 8px; }
.menu-accordion-toggler.menu-toggler-level3 { right: 11px; }
.menu-accordion-toggler.menu-toggler-level4 { right: 14px; }
.menu-accordion-toggler.menu-toggler-level5 { right: 17px; }

.menu-accordion-toggler { cursor: pointer; background-position: -49px -2px; opacity: 0.6; }
.menu-accordion-toggler:hover { opacity: 1; }
.menu-accordion-toggler-active { background-position: 0 0; }
.menuexp-inline .menu-toggler-level0 { background-position: -21px 0; }

/* .menu-a-with-toggler,
.menu-sublock-title-with-toggler a { padding-right: 23px !important; } */

.menuexp .relative-level1 { text-indent: 0px; }
.menuexp .relative-level2 { text-indent: 10px; }
.menuexp .relative-level3 { text-indent: 20px; }
.menuexp .relative-level4 { text-indent: 30px; }
.menuexp .relative-level5 { text-indent: 40px; }
.menuexp .relative-level6 { text-indent: 50px; }
.menuexp .relative-level7 { text-indent: 60px; }
.menuexp .relative-level8 { text-indent: 70px; }
.menuexp .relative-level9 { text-indent: 80px; }

.menuexp .menu-style-accordion .menu-a-level1 { text-indent: 0px; }
.menuexp .menu-style-accordion .menu-a-level2 { text-indent: 10px; }
.menuexp .menu-style-accordion .menu-a-level3 { text-indent: 20px; }
.menuexp .menu-style-accordion .menu-a-level4 { text-indent: 30px; }
.menuexp .menu-style-accordion .menu-a-level5 { text-indent: 40px; }
.menuexp .menu-style-accordion .menu-a-level6 { text-indent: 50px; }
.menuexp .menu-style-accordion .menu-a-level7 { text-indent: 60px; }
.menuexp .menu-style-accordion .menu-a-level8 { text-indent: 70px; }
.menuexp .menu-style-accordion .menu-a-level9 { text-indent: 80px; }

.menuexp .menu-column { float: left; }
.menuexp .menu-column .menu-column-title {color: #0A263C; font-size: 14px; font-weight: bold; padding: 10px 0 5px 10px;}

.menuexp,
.menu-li,
.menu-ul,
.menu-dropmenu,
.menu-column-cover,
.menu-column { zoom: 1; }

.menuexp:after,
.menu-li:after,
.menu-ul:after,
.menu-dropmenu:after,
.menu-column-cover:after,
.menu-column:after { display: block; clear: both; visibility: hidden; content: '.'; height: 0; font-size: 0; }

.sidebar .menuexp .level-top { float: none; clear: left; }
.sidebar .menuexp a.level-top,
.sidebar .menuexp div.level-top a { padding: 5px 12px 6px 12px; }